## ruby-cmath 1.0.0

=== debian/changelog ===
ruby-cmath (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 12:05:46 -0600

ruby-cmath (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 18 Jun 2020 13:36:44 +0530

ruby-cmath (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #961213)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 21 May 2020 18:17:17 +0530
