=== debian/control ===
Source: ruby-cmath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cmath.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cmath
Homepage: https://github.com/ruby/cmath
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-cmath
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Provides Trigonometric and Transcendental functions for complex numbers
 CMath is a library that provides trigonometric and transcendental functions
 for complex numbers. The functions in this module accept integers,
 floating-point numbers or complex numbers as arguments.
