=== debian/watch ===
version=4
https://github.com/ruby/cmath/tags .*/v([\d\.]+).tar.gz
